/* Hide thumb and quantity */
.single-product.postid-73 .woocommerce-product-gallery,
.single-product.postid-138 .woocommerce-product-gallery,
.single-product.postid-73 .quantity,
.single-product.postid-138 .quantity {
	display: none;
}
/* Summary smaller */
.single-product.postid-73 .product div.summary,
.single-product.postid-138 .product div.summary {
	width: 28%;
}
.upload-image {
	float: left;
	width: 68%;
}
@media screen and (max-width: 768px) {
	.upload-image {
		width: 100%;
		float: none;
		margin-bottom: 3rem;
	}
} 
.upload-image img {
	display: block;
	max-width: 100%;
}
.upload-image__loader,
.upload-image__editor,
.upload-image__loader-stock {
	display: none;
}
.upload-image__error {
	display: none;
	background-color: #FFEBE8;
	border: 1px solid #C00;
	border-radius: 4px;
	padding: 4px;
}
.upload-image__hidden {
	display: none;
}
.upload-image__errors[data-type="browser"] .browser,
.upload-image__errors[data-type="filetype"] .filetype,
.upload-image__errors[data-type="size"] .size,
.upload-image__errors[data-type="stock-loading"] .stock-loading {
	display: block;
}
.upload-image__loader,
.upload-image__loader-stock {
	padding: 6rem 2rem;
	text-align: center;
	background: #ddd;
}
.upload-image__toolbar {
	display: flex;
	flex-wrap: wrap;
}
.upload-image__button-primary {
	font-size: 20px;
	font-weight: 500;
	padding: .3em 1em;
	line-height: 1.7em !important;
	background: #007900;
	color: #fff;
	position: relative;
	border: none;
	border-radius: 3px;
	-webkit-transition: all .2s;
	transition: all .2s;
	cursor: pointer;
}
.upload-image__button-secondary {
	font-size: 20px;
	font-weight: 500;
	padding: .3em 1em;
	line-height: 1.7em !important;
	background: #999;
	color: #fff;
	position: relative;
	border: none;
	border-radius: 3px;
	-webkit-transition: all .2s;
	transition: all .2s;
	cursor: pointer;
}
.upload-image__toolbar__button {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	padding: 0.5rem 1rem;
	border: none;
	border-radius: 0 !important;
	flex-grow: 1;
	color: #007900;
	cursor: pointer;
}
.upload-image__toolbar__button + .upload-image__toolbar__button {
  border-left: 1px solid rgba(0,0,0,.05);
}
.upload-image__done {
	display: none;
	flex-grow: 2;
	border-radius: 0 !important;
}
.upload-image__editagain {
	display: none;
	position: relative;
	flex-grow: 2;
	border-radius: 0 !important;
	z-index: 101;
}
.upload-image__toolbar__icon {
	width: 17px;
	height: auto;
	fill: #007900;
}
/* Hide upload field */
.upload-image__file-div {
	display: none !important;
}
.upload-image__width-ul,
.upload-image__height-ul {
	padding-left: 0px !important;
}
.upload-image__width,
.upload-image__height {
	padding: .7em;
	border: 1px solid #ddd;
	color: #666;
	border-radius: 3px;
}
.upload-image__status {
	display: none;
	margin: 1rem 0;
	text-align: center;
}
.upload-image__form-button,
.upload-image__summary,
.upload-image__toolbar,
.upload-image__editor,
.upload-image__width-ul,
.upload-image__height-ul {
	position: relative;
}

/* State styles */
body[data-uploadstate="loading"] .upload-image__summary:before,
body[data-uploadstate="loading-stock"] .upload-image__summary:before,
body[data-issizeset="false"] .upload-image__editor:before,
body[data-uploadstate="cropped"] .upload-image__toolbar:before,
body[data-uploadstate="cropped"] .upload-image__width-ul:before,
body[data-uploadstate="cropped"] .upload-image__height-ul:before {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(255,255,255,0.8);
	z-index: 100;
	cursor: not-allowed;
}
body[data-uploadstate="cropping"] .upload-image__form-button {
	pointer-events: none !important;
	opacity: 0.2 !important;
	cursor: not-allowed !important;
}
body[data-uploadstate="cropping"] .cropping,
body[data-uploadstate="cropped"] .cropped,
body[data-uploadstate="loading"] .loading,
body[data-uploadstate="loading-stock"] .loading-stock {
	display: block;
}